## python-googleapis-common-protos 1.63.2

=== debian/changelog ===
python-googleapis-common-protos (1.63.2-1) unstable; urgency=medium

  * Updated to new upstream version 1.63.2.
  * d/control: Updated Uploaders list.
  * d/copyright: Updated debian/* copyright.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 28 Jun 2024 01:30:00 +0000

python-googleapis-common-protos (1.63.1-1) unstable; urgency=medium

  * Updated to new upstream version 1.63.1.
  * d/control: Bumped Standards-Version to 4.7.0.
  * d/python3-googleapis-common-protos.docs: Renamed README.md to
    README.rst.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Fri, 07 Jun 2024 19:30:00 +0000

python-googleapis-common-protos (1.63.0-1) unstable; urgency=medium

  * Updated to new upstream version 1.63.0.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sat, 16 Mar 2024 17:50:00 +0000

python-googleapis-common-protos (1.62.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 15 Mar 2024 20:44:48 -0300

python-googleapis-common-protos (1.62.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1064591)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sat, 24 Feb 2024 13:00:00 +0000

## python-googleapis-common-protos 1.65.0

=== debian/changelog ===
python-googleapis-common-protos (1.65.0-1) unstable; urgency=medium

  * Updated to new upstream version 1.65.0.

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 27 Aug 2024 19:20:00 +0000

## python-googleapis-common-protos 1.66.0

=== .kokoro/docker/docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.10
# by the following command:
#
#    pip-compile --allow-unsafe --generate-hashes requirements.in
#
argcomplete==3.5.1 \
    --hash=sha256:1a1d148bdaa3e3b93454900163403df41448a248af01b6e849edc5ac08e6c363 \
    --hash=sha256:eb1ee355aa2557bd3d0145de7b06b2a45b0ce461e1e7813f5d066039ab4177b4
    # via nox
colorlog==6.9.0 \
    --hash=sha256:5906e71acd67cb07a71e779c47c4bcb45fb8c2993eebe9e5adcd6a6f1b283eff \
    --hash=sha256:bfba54a1b93b94f54e1f4fe48395725a3d92fd2a4af702f6bd70946bdc0c6ac2
    # via nox
distlib==0.3.9 \
    --hash=sha256:47f8c22fd27c27e25a65601af709b38e4f0a45ea4fc2e710f65755fa8caaaf87 \
    --hash=sha256:a60f20dea646b8a33f3e7772f74dc0b2d0772d2837ee1342a00645c81edf9403
    # via virtualenv
filelock==3.16.1 \
    --hash=sha256:2082e5703d51fbf98ea75855d9d5527e33d8ff23099bec374a134febee6946b0 \
    --hash=sha256:c249fbfcd5db47e5e2d6d62198e565475ee65e4831e2561c8e313fa7eb961435
    # via virtualenv
nox==2024.10.9 \
    --hash=sha256:1d36f309a0a2a853e9bccb76bbef6bb118ba92fa92674d15604ca99adeb29eab \
    --hash=sha256:7aa9dc8d1c27e9f45ab046ffd1c3b2c4f7c91755304769df231308849ebded95
    # via -r requirements.in
packaging==24.2 \
    --hash=sha256:09abb1bccd265c01f4a3aa3f7a7db064b36514d2cba19a2f694fe6150451a759 \
    --hash=sha256:c228a6dc5e932d346bc5739379109d49e8853dd8223571c7c5b55260edc0b97f
    # via nox
platformdirs==4.3.6 \
    --hash=sha256:357fb2acbc885b0419afd3ce3ed34564c13c9b95c89360cd9563f73aa5e2b907 \
    --hash=sha256:73e575e1408ab8103900836b97580d5307456908a03e92031bab39e4554cc3fb
    # via virtualenv
tomli==2.0.2 \
    --hash=sha256:2ebe24485c53d303f690b0ec092806a085f07af5a5aa1464f3931eec36caaa38 \
    --hash=sha256:d46d457a85337051c36524bc5349dd91b1877838e2979ac5ced3e710ed8a60ed
    # via nox
virtualenv==20.27.1 \
    --hash=sha256:142c6be10212543b32c6c45d3d3893dff89112cc588b7d0879ae5a1ec03a47ba \
    --hash=sha256:f11f1b8a29525562925f745563bfd48b189450f61fb34c4f9cc79dd5aa32a1f4
    # via nox

=== debian/changelog ===
python-googleapis-common-protos (1.66.0-1) unstable; urgency=medium

  * New upstream version 1.66.0.

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 19 Nov 2024 05:52:47 +0000

=== debian/control ===
Source: python-googleapis-common-protos
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/googleapis/python-api-common-protos
Vcs-Git: https://salsa.debian.org/python-team/packages/python-googleapis-common-protos.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-googleapis-common-protos
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-grpcio,
 python3-protobuf,
 python3-pytest <!nocheck>,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-googleapis-common-protos
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Common protobufs used in Google APIs
 googleapis-common-protos contains the Python classes generated
 from the common protos in the `googleapis/googleapis
 <https://github.com/googleapis/googleapis>` repository.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=googleapis-common-protos

%:
	dh $@ --buildsystem=pybuild

=== debian/watch ===
version=4
https://github.com/googleapis/python-api-common-protos/tags .*/v(\d\S+[^rc]\d+)\.tar\.gz
